WordPress Plugin: vihv-skype-and-callto-links

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.